# StartingPosition


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.starting_position import StartingPosition

# TODO update the JSON string below
json = "{}"
# create an instance of StartingPosition from a JSON string
starting_position_instance = StartingPosition.from_json(json)
# print the JSON string representation of the object
print(StartingPosition.to_json())

# convert the object into a dict
starting_position_dict = starting_position_instance.to_dict()
# create an instance of StartingPosition from a dict
starting_position_from_dict = StartingPosition.from_dict(starting_position_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


